const express = require("express");
const router = express.Router();
const collegeController = require("../../controllers/GroupAPI/collegeController");

// GET all college data using id in one endpoint
router.get("/:id/all-data", collegeController.getCollegeAllData);

router.get("/", collegeController.getAllColleges);

module.exports = router;
